﻿@charset "utf-8";
/* CSS Document */

html { font-size: 62.5%; } 

body { font-size: 13px; line-height:1.4; color:#333; } /* =1.3rem */

h1   {
	font-size: 26px;
	font-weight:normal;
	color: #0068A1;
	margin-top:10px;
}

h3 { font-size:16px; }

a { color:#056839; text-decoration:none; }

a:hover { text-decoration:underline; }

body > div {
    font-size: 1.4rem; /*add this for Chrome fix*/
}

body {
    -webkit-text-size-adjust: none;
	background-color: #e7e7e7;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

/*======================================================*/

.section {
	text-align:center;
	overflow:hidden;
	margin:0;
}

.row {
	min-width:320px;
	max-width:960px;
	text-align:left;
	margin: 0 auto;
}

#header {
	height:100px;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	box-shadow:0 2px 7px #888;
}

#logo {
	height:58px;
	width:154px;
	float:left;
	margin-top:23px;
}

#slogan {
	float:right;
	margin-top:55px;
	color:#353535;
	font-size:20px;
}

#content {
	box-shadow: 0 2px 5px #aaa;
	position:relative;
}

#navi {
	height:53px;
	padding-top:17px;
	position:relative;
}

#navi>div {
	text-align:right;
	position:absolute;
	right:0;
}

#navi>div>span {
	display:block;
	float:left;
	margin-top:2px;
	margin-right:12px;
	color:#454545;
}

#navi>div>img {
	cursor:pointer;	
}

#menu {
	width:165px;
	text-align:center;
	background:#E5EFF5;
	padding:0;
	box-shadow:0 1px 3px #ccc;
	border-top:7px solid #258031;
	border-bottom:1px solid #ccc;
	display:none;
	margin-top:0;
	position:absolute;
	top:0;
	right:0;
	z-index:99;
}

#menu li {
	display:block;
	margin:0 auto;
	border-top: 1px solid #aec6ec;
}

#menu li:first-child {
	border-top:none;	
}

#menu a {
	color:#243B5E;
	display:block;
	padding:12px 0
}

.transparent {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../Images/bg-transparent.png) repeat;
}

#main {
	background:#fff;
	min-height:500px;
	padding:30px;
}

#footer {
	background: rgb(111,148,171); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(111,148,171,1) 0%, rgba(97,129,150,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(111,148,171,1)), color-stop(100%,rgba(97,129,150,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(111,148,171,1) 0%,rgba(97,129,150,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(111,148,171,1) 0%,rgba(97,129,150,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(111,148,171,1) 0%,rgba(97,129,150,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(111,148,171,1) 0%,rgba(97,129,150,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f94ab', endColorstr='#618196',GradientType=0 ); /* IE6-9 */
	overflow:hidden;
	padding:10px 30px;
	margin:0;
}

#footer li {
	display:block;
	float:left;
	width:25%;
	text-align:center;
	padding:10px 0;
}

#footer li:last-child {
	border-right:none;
}

#footer a {
	color:#fff;
	font-size:15px;
	text-shadow:0 1px 2px #777;
}


.button {
	padding:7px 20px;
	background:#2A68A1;
	color:#fff;	
	display:inline-block;
	margin-top:30px;
	border-bottom: 2px solid #1b4f7f;
	text-align:center;
	margin-right:25px;
}

.button:hover { text-decoration:none; }

#logintab {
	margin-top:35px;	
}

#logintab>div {
	width:50%;
	float:left;
}

#logintab>div:first-child {
	padding-right:30px;
	border-right:1px solid #ccc;
}

#logintab>div:last-child {
	padding-left:30px;	
}

#logintab>div:last-child h3 {
	margin-top:0;	
}

.form label, .form input, .form2 label, .form2 input, .form2 .prefilled {
	display:inline-block;
}

.form label { line-height:35px; width:90px; }

.form2 label { line-height:35px; width: 155px; }

.form input[type="text"], .form input[type="password"] {
	height:35px;
	margin-bottom:10px;
	padding:0 10px;
	width:60%;
}

.form2 input[type="text"], .form2 input[type="password"], .form2 select {
	height:35px;
	margin-bottom:10px;
	padding:0 10px;
	width:30%;	
}

.form2 select {
    padding:5px 10px;
}

#remember {
	margin:5px 0 0 94px;	
}

.form2 .prefilled {
	font-weight:bold;
	padding:0;
	line-height:35px;
	margin-bottom:10px;
	color:#777;
}

.error {
	margin-bottom:25px;
}

.success {
	margin-bottom:22px;
}

#section_content_title {
	margin-bottom:15px;
	font-weight:bold;
}

.form2 .error {
	margin-top:18px;	
}

.form2 .align1 {
	margin-left:-9px;	
}

.push1 {
	margin-left:93px;
	margin-bottom: 25px;
}

.push2 {
	margin-left:159px;
	margin-bottom: 25px;
}

.asterisk {
    color:DarkRed;
}

#faq dt {
	font-weight:bold;
	font-size:16px;
	margin:0;
	margin-bottom:15px;
}

#faq dd {
	margin:0;
	margin-bottom:15px;	
}


@media (max-width: 960px) {
	#logo {
    	margin-left:20px;
  	}
  
	#slogan  {
   		margin-right:20px;
  	}
	
	#navi>div {
		margin-right:20px;
	}
}

@media (max-width: 705px) {
	.form label {
		width:100%;	
	}
	
	.form input[type="text"], .form input[type="password"]  {
		width:80%;
		margin-bottom:0;
	}
	
	#logintab {
		margin-top:0;	
	}
	
	#remember {
		margin:15px 0 0 0;	
	}
	
	.push1 {
		margin-left:0;	
	}
}

@media (max-width: 640px) {
	#footer li {
		width:50%;
	}
	
	.form2 input[type="text"], .form2 input[type="password"], .form2 .prefilled, .form2 select {
		width:55%;
	}
}

@media (max-width: 560px) {
	#logintab>div {
		width:100%;
	}
	
	#logintab>div:first-child {
		border-right:none;
		padding-right:0;	
	}
	
	#logintab>div:last-child {
		margin-top:20px;
		padding-top:27px;
		padding-left:0;
		border-top:1px solid #ccc;
		margin-bottom:5px;
	}
}

@media (max-width: 500px) {
	#logo {
    	float:none;
		margin:0 auto;
		margin-top:23px;
  	}
	
	#slogan {
		display:none;	
	}
	
	.form2 input[type="text"], .form2 input[type="password"], .form2 .prefilled, .form2 select {
		width:80%;
	}
	
	.form2 input[type="text"] {
		margin-bottom:0;
	}
	
	.push2 {
		margin-left:0;	
	}
}

@media (max-width: 400px) {
	#footer li {
		width:100%;
		padding:10px 0;
	}
	
	.form2 .prefilled {
		width:100%;
	}
}

